Subject: Re: Hornet
From: "Steve Bamford ARC" <[email-masked]>
To: "John en Nicole Kettenis" <[email-masked]>
Date: Wed, 16 Jul 2003 22:32:18 -0700

----- Original Message ----- 
  From: John en Nicole Kettenis 
  To: [email-masked] 
  Sent: Monday, June 16, 2003 6:09 AM
  Subject: Hornet

  Hi Steve,

  Last year, I finished a F/A-18D Hornet but up till now I couldn't find any time to make pictures.
  Yesterday, the weather over here was beautiful and I took some pictures and wrote a short article about making this Hornet.
  Short because many people already wrote much about this model so I couldn't write something new.
  Hope you will place this model some day.
  I you need something more or I have to rewrite the article, please let me know.

  Kind regards,
  John Kettenis
  The Netherlands